.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

* {
    margin: 0;
    padding: 0;
    border: none;
}

html, body {
    width: 100%;
    height: 100%;
}
body {
    font-family: Verdana, Arial, sans-serif;
    font-weight: 100;
    line-height: 1.1em;
    position: relative;
    min-width: 320px;
    font-size: 1.2em;
}

button, button:visited {
    outline: 0;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: inherit;
    text-decoration: underline;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
}
#logo {
    position: absolute;
    right: 40px;
    top: 40px;
    text-align: right;
    width: 70%
}
#logo img {
    max-width: 501px;
    width: 100%;
}
header .contact {
    position: absolute;
    left: 40px;
    top: 40px;
}
header .contact a {
    color: #fff;
    text-decoration: none;
}
header .contact a:before {
    /*content: "";
    font-family: "FontAwesome";
    font-weight: 400;
    font-size: 1.2em;*/
}
header .contact a span {
    border-bottom: 2px solid #fff;
    /*display: none;*/
}
header.slided .contact {
    opacity: 0.3;
    transition: opacity 0.7s;
}
#contact .to-pictures {
    float: left;
}
#contact .to-pictures a {
    color: #676767;
    text-decoration: none;
}
#contact .to-pictures a:before {
    /*content: "";
    font-family: "FontAwesome";
    font-weight: 400;
    font-size: 1.2em;*/
}
#contact .to-pictures a span {
    /*display: none;*/
}
header #logo img {
    transition: opacity 0.7s;
}
header.slided #logo img {
    opacity: 0;
    transition: opacity 0.7s;
}
header.slided .contact:hover, header.slided #logo img:hover {
    opacity: 1;
    transition: opacity 0.1s;
}

#pictures {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
#pictures img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#pictures button, #pictures .slick-dots {
    position: absolute;
    z-index: 2;
}
#pictures button {
    background-color: transparent;
    font-size: 0;
    bottom: 0;
    height: 100%;
    width: 40%;
    cursor: pointer;
    display: block;
}
html.touchevents #pictures button {
    height: auto;
    width: auto;
}
#pictures button.slick-disabled {
    display: none !important;
}
#pictures button.slick-prev {
    left: 0;
}
#pictures button.slick-next {
    right: 0;
}
#pictures button.slick-prev:before {
    left: 20px;
}
#pictures button.slick-next:before {
    right: 20px;
}
#pictures button:not(.slick-disabled):before {
    /*font-family: "FontAwesome";*/
    color: rgba(255,255,255,0.6);
    font-size: 40px;
    display: block;
    position: absolute;
    visibility: visible;
}
#pictures button:hover:before {
    color: rgba(255,255,255,0.9);
}
#pictures button.slick-prev:before {
    content: "<";
}
#pictures button.slick-next:before {
    content: ">";
}
#pictures .slick-dots {
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 90%;
    text-align: center;
}
#pictures .slick-dots li {
    width: 14px;
    height: 14px;
    background-color: #fff;
    display: inline-block;
    border-radius: 7px;
    margin-right: 20px;
    cursor: pointer;
    margin-top: 8px;
}
#pictures .slick-dots li:last-child {
    margin-right: 0;
}
#pictures .slick-dots li.slick-active {
    background-color: rgba(255,255,255,0.6);
}
#pictures .slick-list, #pictures .slick-list .slick-track {
    height: 100%;
}
#pictures .slick-slide {
    position: relative;
}
#pictures .slick-slide .info {
    position: absolute;
    bottom: 76px;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: rgba(255,255,255,0.95);
    color: #676767;
    padding: 18px;
    width: 70%;
    max-width: 400px;
}
#pictures .slick-slide .toggle {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, 0);
    cursor: pointer;
}
#pictures .slick-slide .toggle span {
    display: none;
}
#pictures .slick-slide .toggle:before {
    content: "v";
    /*font-family: "FontAwesome";*/
    font-size: 1em;
    font-weight: 400;
    color: #fff;
    display: block;
}
#pictures .slick-slide .toggle.hidden:before {
    content: "^";
}

#contact, footer {
    margin: 4em auto;
    width: 90%;
    max-width: 1024px;
}
#contact {
    margin-top: 0;
    padding-top: 4em;
}
#contact .logo {
    text-align: right;
}
#contact .logo img {
    max-width: 300px;
    width: 100%;
}
#contact .address {
    text-align: center;
    margin-top: 4em;
}
#contact .aboutme {
    margin-top: 4em;
    border-left: 3px solid #387B26;
    padding-left: 1em;
}
#contact .aboutme-english {
    font-size: 0.8em;
    margin-top: 1em;
    font-style: italic;
    border-left: 3px solid #387B26;
    padding-left: 1em;
}
#contact .quotes {
    margin-top: 4em;
}
#contact .quotes:before {
    content: '"';
    /*font-family: "FontAwesome";*/
    font-size: 2.5em;
    font-weight: 400;
    display: block;
    float: left;
    margin-top: 1.3em;
    color: #387B26;
}
#contact .quotes p {
    margin-left: 4.5em;
    margin-top: 0.3em;
    font-weight: 400;
}
#contact .quotes p span {
    display: block;
    font-style: italic;
    font-weight: 100;
}
#contact h1 {
    font-weight: 200;
    margin-bottom: 0.2em;
}
#contact h1 strong {
    font-weight: 400;
    border-bottom: 3px solid #387B26;
}
#contact .address h1 {
    margin-bottom: 0.6em;
}

footer {
    text-align: center;
    padding-bottom: 4em;
    margin-bottom: 0;
}
footer .imprint {
    margin: 0.6em 0;
    font-weight: 200;
}
footer .madeby {
    font-size: 0.8em;
}
footer .madeby .heart {
    font-size: 0;
}
footer .madeby .heart:before {
    content: "heart";
    /*font-family: "FontAwesome";*/
    font-size: 12px;
}
footer .madeby a {
    color: #abd91e;
}
footer .social a {
    font-size: 0;
    text-decoration: none;
}
footer .social .facebook:before {
    content: "Facebook ";
    /*font-family: "FontAwesome";*/
    text-decoration: none;
    font-size: 14px;
    color: #3b5998;
}
footer .social .twitter:before {
    content: "Twitter ";
    /*font-family: "FontAwesome";*/
    text-decoration: none;
    font-size: 14px;
    color: #00aced;
}
footer .social .bluesky:before {
    content: "Bluesky ";
    /*font-family: "FontAwesome";*/
    text-decoration: none;
    font-size: 14px;
    color: #208bfe;
}
footer .social .instagram:before {
    content: "Instagram ";
    /*font-family: "FontAwesome";*/
    text-decoration: none;
    font-size: 14px;
    color: #00aced;
}


@media (max-width: 460px), (max-height: 460px) {
    header .contact {
        top: 25px;
        left: 20px;
    }
    #logo {
        top: 20px;
        right: 20px;
    }
    #pictures .slick-slide .info {
        padding: 8px;
        font-size: 0.85em;
        bottom: 60px; 
    }
    #pictures .slick-slide .toggle {
        bottom: 35px;
    }
    #pictures .slick-dots {
        bottom: 10px;
    }
    #pictures .slick-dots li {
        width: 12px;
        height: 12px;
        border-radius: 6px;
        margin-right: 10px;
    }
    #contact .to-pictures {
        float: none;
        text-align: center;
        margin-bottom: 3em;
    }
}

@media (max-aspect-ratio: 1/1) {
    #logo img {
        max-width: 301px;
    }
}
@media (min-aspect-ratio: 1/1) {
    #logo img {
        width: 50%;
    }
}